BIBCURSED(1)

NAME
bibcursed - manipulate BibTeX files

SYNOPSIS
bibcursed bibtex_file

DESCRIPTION
bibcursed Performs various actions on BibTeX files, from error checking to editing

OPTIONS

There are no options in this version. The name of the BibTeX file, given
    as the sole command line argument, is *required*.

ENVIRONMENT

No environment variables are used

DIAGNOSTICS
All errors are sent to stdout

SEE ALSO
latex(1).

COPYRIGHT
bibcursed is Copyright (c)1999-2007 Dominic Tristram. It is subject to the GNU General Public Licence

BUGS
See the bug tracking page at http://sourceforge.net/projects/bibcursed/

AUTHORS
Dominic Tristram - dominic@dominictristram.com - http://www.dominictristram.com/